.col_nav {
  padding: 16px;
  width: auto;
}

@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .col_nav {
    width: 100%;
    padding: 0;
  }
}
.informationList li {
  margin-top: 16px;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .informationList li {
    font-size: 14px;
  }
}
@media only screen and (min-width: 835px), (min-device-width: 835px) {
  .informationList li {
    display: flex;
    align-items: flex-start;
  }
}
.informationList li:first-child {
  margin-top: 0;
}
.informationList li > div {
  display: flex;
  align-items: center;
  flex-shrink: 0;
  margin-right: 16px;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .informationList li > div {
    margin-bottom: 4px;
  }
}
.informationList a {
  color: #1e50a2;
  display: block;
}
.informationList time {
  white-space: nowrap;
  display: block;
}
@media only screen and (max-width: 834px) and (max-device-width: 834px) {
  .informationList time {
    font-size: 12px;
    color: #6b6b6b;
  }
}
